uuid: 5f659318-284e-474d-a351-917d0b44ca62
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_first_name
    - profile.type.member
id: profile.member.field_first_name
field_name: field_first_name
entity_type: profile
bundle: member
label: 'First Name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
